#ifndef _MYLIB_H_
#define _MYLIB_H_
#include "panel.h"
#include "pcd8544.h"
#include "timelib.h"
#include "fat.h"
#include "fat_config.h"
#include "partition.h"
#include "sd_raw.h"
#include "sd_raw_config.h"
#include "uart.h"

void PwmInit();
void SoftReset();
unsigned char MySDcard_init(sSdCard *fSdCard);
unsigned char nsd(unsigned char ta, unsigned char tb);

#endif
